# default-browser

> Get the default browser

Works on macOS, Linux, and Windows.

## Install

```sh
npm install default-browser
```

## Usage

```js
import defaultBrowser from 'default-browser';

console.log(await defaultBrowser());
//=> {name: 'Safari', id: 'com.apple.Safari'}
```

## Related

- [default-browser-cli](https://github.com/sindresorhus/default-browser-cli) - CLI for this package
